@charset "utf-8";
body {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	/*background: #eee;*/
	background-image: url(/images/2Dirtbackground.jpg);
    background-repeat: repeat repeat;
	margin: 0;
	padding: 0;
	color: #442e2e;
	margin:10px;
	font-size:14px;
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0px;
	margin: 0px;
}
ul{ list-style-type:disc; list-style-position:outside; }
		


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
    position: absolute;
    top: 12px;
    right: 7px;
}

.rightarrowclass{
    position: absolute;
    top: 6px;
    right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 0;
}

.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/
                 opacity: 0.8;
}



a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}

/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #42413C;
	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
/*:visited {
	color: #6E6C64;
	text-decoration: underline;
}*/
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}

/* ~~this fixed width container surrounds the other divs~~ */
.container {
	width: 990px;
	
	background: #fff;
    border: 15px solid #eaeaea;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 2px 4px 4px 4px rgba(1, 1, 1, 0.2);
    margin-top:15px;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
}

/* ~~ the header is not given a width. It will extend the full width of your layout. It contains an image placeholder that should be replaced with your own linked logo ~~ */
/*.header {
	width: 100%;
	height: 149px;
	max-height: 149px;
	overflow: hidden;
	background-attachment: scroll;
	background-color: #FFF;
	background-image: url(/images/header-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.navbar {
	width: 100%;
	height: 74px;
	max-height: 74px;
	overflow: hidden;
	background-attachment: scroll;
	background-color: #FFF;
	background-image: url(/images/navbar-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}*/
.header {
	width: 100%;
	height: 205px;
	max-height: 205px;
	overflow: hidden;
	background-attachment: scroll;
	background-color: #FFF;
	background-image: url(/images/newheader2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin-bottom:16px;
	border-bottom:1px solid #000;
}

 ul.dropdown {
    font-weight: bold;
    }
    ul.dropdown li {
    padding: 9px 40px 5px 25px;
    border-style: none;
    color: #fff;
    }
    ul.dropdown li.hover,
    ul.dropdown li:hover,
    ul.dropdown li.on {
    background-color: #f1a601;
    color: #fff;
    }
    ul.dropdown a:link,
    ul.dropdown a:visited	{ color: #fff; text-decoration: none; }
    ul.dropdown a:hover	{ color: #fff; }
    ul.dropdown a:active	{ color: #fff; }
    ul.dropdown ul {
    width: 300px;
    margin-top: 1px;
    }
    ul.dropdown ul li {
    font-weight: normal;
    }
    /* -- Supporting class `dir` --*/
    ul.dropdown *.dir {
    padding-right: 20px;
    background-image: url(/images/ArrowMenuRight.gif);
    background-position: 100% 50%;
    background-repeat: no-repeat;
    }
    ul.dropdown,
    ul.dropdown li,
    ul.dropdown ul {
    list-style: none;
    margin: 0;
    padding:0;
    }
    ul.dropdown {
    position: relative;
    z-index: 597;
    float: left;
    }
    ul.dropdown li {
    float: left;
    min-height: 1px;
    line-height: 1.3em;
    vertical-align: middle;
    }
    ul.dropdown li.hover,
    ul.dropdown li:hover {
    position: relative;
    z-index: 599;
    cursor: default;
    }
    /*ul.dropdown ul {
    visibility: hidden;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 598;
    width: 100%;
    }*/
ul.dropdown ul {
visibility: hidden;
position: absolute;
z-index: 598;
width: 140px;
}
ul.dropdown ul:hover {
visibility: visible;
width: 140px;    
}
    /*ul.dropdown ul li {
    float: none;
    }*/
ul.dropdown ul li {
float: left;
width: 140px;
position: relative;
}
    ul.dropdown ul ul {
    top: 1px;
    left: 99%;
    }
    ul.dropdown li:hover > ul {
    visibility: visible;
    background-color:#222;
    }
    ul.dropdown a {
    display: block;
    padding: 9px 40px 5px 25px;
    }

    ul.dropdown span {
    padding:0px;
    width:140px;
}
/*
.navbar {
	width: 100%;
	height: 74px;
	max-height: 74px;
	margin-top: -47px;
	margin-bottom:10px;

}
.navmenu {
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 900px;
}
.navmenu div {
	margin: 0;
	padding: 26px 0 0 20px;
}
.navmenuSearch {
	margin: 0;
	padding: 18px 0 0 0;
	
}
.navbar li {
	min-width: 50px;
	display: inline;
	
}
.navbar li a {
	padding: 5px 10px;
	margin-right: 10px;
	border: 2px solid transparent;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
.navbar li a:hover, .navbar li.selected a {
	text-decoration: none;
	opacity: 1.0;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	background-color:#feb801;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: solid 2px #000;
	color:#000;
}
.navbar li li{
	min-width: 50px;
	
}
.navbar li a {
	padding: 5px 10px;
	margin-right: 10px;
	border: 2px solid transparent;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
.navbar li li a:hover, .navbar li li.selected a {
	text-decoration: none;
	border: solid 2px #000;
	color:#000;
}
*/
#menu{
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 900px;
}	

.menu {
	width: 100%;
	height: 74px;
	max-height: 74px;
	margin-top: -47px;
	margin-bottom:10px;
}

#menu ul{min-width: 150px;
	display: inline;
}
	
#menu ul li{
	min-width: 150px;
	display: inline;
}
#menu ul li:hover,#menu ul li.selected{
text-decoration: none;
	opacity: 1.0;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	background-color:#feb801;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: solid 2px #000;
	color:#fff;
	width:150px;

}

#menu ul li a{
	padding: 5px 10px;
	margin-right: 10px;
	border: 2px solid transparent;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;

}
#menu ul li ul{
	width:152px;
	position:relative;
	left:0px;
	top:28px;
	z-index:2;
	display:none;
}
#menu ul li ul li{
	background:none; 
	border-bottom:1px solid #fff;
	clear:both;
	background:#bad1a1;
	width:140px;
	text-align:left;
}
#menu ul li:hover ul{display:block;}

#menu ul li ul li a{
padding:0 8px; width:auto;white-space:nowrap;display:block;padding-right:10px;
}
#menu ul li:hover ul li { 
display:block;
}
#menu ul li ul li a:hover {
background-color: #e1edd3;
}



.rbar {
	width: 100%;
	/*height: 74px;
	max-height: 74px;
	overflow: hidden;*/
	background-color: #FFF;
	/*background-attachment: scroll;
	background-image: url(/images/navbar-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;*/
}

.rbar li {
	min-width: 30px;
	display: inline;
	padding: 5px 5px 5px 5px;
	margin-right: 5px;
}
.rbar li a {
	padding: 5px 5px 5px 5px;
	margin-right: 5px;
	border: 2px solid #fff;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
.rbar li a:hover, .navbar li.selected a {
	text-decoration: none;
	opacity: 1.0;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	background-color:#000;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: solid 2px #fff;
	color: #fff;
}
/* ~~ These are the columns for the layout. ~~ 

1) Padding is only placed on the top and/or bottom of the divs. The elements within these divs have padding on their sides. This saves you from any "box model math". Keep in mind, if you add any side padding or border to the div itself, it will be added to the width you define to create the *total* width. You may also choose to remove the padding on the element in the div and place a second div within it with no width and the padding necessary for your design.

2) No margin has been given to the columns since they are all floated. If you must add margin, avoid placing it on the side you're floating toward (for example: a right margin on a div set to float right). Many times, padding can be used instead. For divs where this rule must be broken, you should add a "display:inline" declaration to the div's rule to tame a bug where some versions of Internet Explorer double the margin.

3) Since classes can be used multiple times in a document (and an element can also have multiple classes applied), the columns have been assigned class names instead of IDs. For example, two sidebar divs could be stacked if necessary. These can very easily be changed to IDs if that's your preference, as long as you'll only be using them once per document.

4) If you prefer your nav on the left instead of the right, simply float these columns the opposite direction (all left instead of all right) and they'll render in reverse order. There's no need to move the divs around in the HTML source.

*/
.sidebar1 {
	float: right;
	width: 253px;
	background: #eee;
	padding: 10px 0px 10px 10px;
	margin-top:10px;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
.content-home {
	padding: 0px;
	width: 720px;
	margin-top:-10px;
}
.content-page {
	padding: 0px;
	width: 990px;
}
.content-left{
	float: left;
	margin-top:-10px;
	width: 700px;
	margin-left:10px;
}
.content {
	padding: 20px 0 20px 5px;
	width: 700px;
}
.content=full {
	padding: 20px;
	width: 950px;
}
.content h1 {
	margin: 0 0 25px 0;
	padding: 0;
	font-size: 20px;
	font-weight: bold;
	font-style: normal;
}
.content h2 {
	margin: 0 0 15px 0;
	padding: 0;
	font-size: 18px;
	font-weight: normal;
	font-style: normal;
}
.content h3 {
	margin: 0 0 15px 0px;
	padding: 0;
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
}
.content h4 {
	margin: 0 0 10px 0;
	padding: 0;
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
}
.content h5 {
	margin: 0 0 10px 0;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
}
.content h6 {
	margin: 0 0 10px 0;
	padding: 0;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
}
.content p {
	margin: 5px 0 10px 0;
	font-size: 14px;
	line-height:18px;
	font-weight: normal;
	font-style: normal;
}
.content li {
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
}
input, select, textarea, button {
	color: #442e2e;
	margin: 0;
	padding: 3px;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
}
#mainslidr {
	width:710px;
	margin:0 auto 10px;
	font-size: 14px;
	font-weight:normal;
	min-height: 300px;
	line-height:22px;
}
#mainslidr:after {
	clear:both;
	display:block;
	content:"";
}
.gallery-holder {
	padding:0;
	width:710px;
	margin:0;
	overflow:hidden;
	background:#fff;
	position:relative;
}
.gallery-mask {
	width:710px;
	overflow:hidden;
	border:none;
	position:relative;
}
.gallery {
	width:99999px;
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
}
.gallery li {
	float:left;
	width:550px;
}
.gallery li img {
	display:block;
}
.switcher {
	width:300px;
	overflow:hidden;
	text-align:right;
	float:left;
	margin:0;
	padding:0;
	list-style:none;
	color:#bbc1b3;
	font-size:14px;
}
.switcher li {
	float:left;
	text-align:center;
	font-weight:bold;
	margin:0 0px 0 0px;
}
.switcher li a {
	text-decoration:none;
	float:left;
	width: 30px;
	padding:12px 0;
	color:#bbc1b3;
}
.switcher li a.last {
	width: 30px;
}
.switcher li.active a {
	/*background: url(../images/bul-switcher-active.png) no-repeat 50% 0;
	margin:0px 0 0 0;*/
	text-decoration:none;
	float:left;
	width: 30px;
	padding:12px 0;
	color:#005715;
}
.switcher li a:hover {
	text-decoration:none;
	color:#005715;
}
/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol { 
	padding: 0 15px 15px 40px; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}

/* ~~ The navigation list styles (can be removed if you choose to use a premade flyout menu like Spry) ~~ */
ul.nav {
	list-style: none; /* this removes the list marker */
	border-top: 1px solid #666; /* this creates the top border for the links - all others are placed using a bottom border on the LI */
	margin-bottom: 15px; /* this creates the space between the navigation on the content below */
}
ul.nav li {
	border-bottom: 1px solid #666; /* this creates the button separation */
}
ul.nav a, ul.nav a:visited { /* grouping these selectors makes sure that your links retain their button look even after being visited */
	padding: 5px 5px 5px 15px;
	display: block; /* this gives the link block properties causing it to fill the whole LI containing it. This causes the entire area to react to a mouse click. */
	width: 160px;  /*this width makes the entire button clickable for IE6. If you don't need to support IE6, it can be removed. Calculate the proper width by subtracting the padding on this link from the width of your sidebar container. */
	text-decoration: none;
	background: #C6D580;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { /* this changes the background and text color for both mouse and keyboard navigators */
	background: #ADB96E;
	color: #FFF;
}

#4panels {
	margin: 3px 0 0 0;
	padding: 0px;
}
.singlepanel {
  
   margin:20px 2px;
   height:215px;
  	background-color: #eee;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: solid 1px #d6d6d6;
	font-size: 12px;
}
/*.statement {

	width: 700px; 
	padding: 10px 0px;
	margin-left:10px;
	margin-top:-30px;
	font-size:16px;
	color:#fff;
	height:50px;
	text-align:center;
	
	}*/
.statement {
background-color: #f6f6f6;
	color: #42413C;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: solid 1px #d6d6d6;
	width: 960px; 
	padding: 0px 4px;
	margin-left:10px;
	margin-top:-10px;
	}
.statement h4{

	color: #42413C !important;
	font-size:14px;
	font-weight:600;
	}
	*/
.spleft {
	padding-right: 8px;
	background-color:#eee;
}

.spright {
	padding-right: 0;
}
/*.paneltitle {
	width: 100%;
	height: 67px;
	max-height: 67px;
	overflow: hidden;
	
}
.paneltitle {
	width: 100%;
	height: 57px;
	max-height: 77px;
	overflow: hidden;
}
*/

.panelimage {
	width:: 150px;
	height: 150px;
	text-align:left;
	padding: 0px 10px;
	margin-top:-10px;
	
}
.paneltitle h1 {
	color: #42413C;
	font-size: 21px;
	font-weight: bold;
	line-height: 22px;
	text-align: center;
	padding-top:2px;
	margin-top:8px;
	padding-bottom:10px;
	font-family: verdana, geneva, sans-serif;
	text-decoration:none;
}
#topleft .paneltitle {
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center;
	vertical-align:middle;
}

.paneltext {
	color: #42413C;
	font-size: 14px;
	font-weight: normal;
	text-align: center;
	padding: 0;
	margin-top: -5px;
	line-height: 18px;
	margin-bottom:8px;
}


.panellinks, .panellinks a {
	font-size:14px;
	font-weight: normal;
	height: 20px;
	width:138px;
    text-align:right;
	color: #ffffff;
	text-decoration: none;
	background-color: #42413C;
	line-height: 21px;
	margin-left:10px;
	margin-top:-20px;
	padding:6px;
}
.panellinks a:hover {
	height: 20px;
	width:138px;
	background-color:#feb801;
	margin-left:10px;
	margin-top:0px;
	padding:6px;
}

.info-panel {
  
   margin:20px 2px;
   height:100px;
   width:100%;
  	background-color: #eee;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: solid 1px #d6d6d6;
	font-size: 12px;
}
.map-bgpanel {
  margin:20px 2px;
   width:700px;height:800px;
  	background-color: #f6f6f6;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: solid 1px #d6d6d6;
	font-size: 12px;
}
.map-panel-text {
	color: #42413C;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	padding: 20px;
	line-height: 18px;
	margin-bottom:8px;
}


.height0 {
	height: 0;
}
.height12 {
	height: 12px;
}
.height20 {
	height: 20px;
}
.listings {
    margin-top:-10px;
    margin-bottom:10px;
}
.gmap  {
    width:680px;
    border: 2px solid #FFFFFF;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 1px 3px 3px 1px rgba(1, 1, 1, 0.2);
    padding-top:10px;
    padding-left:10px;
	
}

/* ~~ The footer ~~ */
.footer {
	padding: 0;
	background: #e6e6e6;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
	width: 100%;
	min-height: 127px;
	height: auto;
}
.menulinks {
	padding: 10px 0 10px 20px;
	width: 706px;
	float: left;
}
.menulink {
	width: 125px;
}
.menulink li {
	list-style-position: inside;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.menulink li a {
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
}
.menulink li a:hover, .menulink li.selected a {
	color: #333;
}
.address {
	width: 264px;
	padding: 20px 0 0 0;
	float: left;
}
.address h2 {
	font-size: 14px;
	font-weight: bold;
	padding: 0;
	margin: 0;
}
.footerclear {
	width: 100%;
	height: 20px;
	margin: 0;
	 padding: 0;
}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	/*margin-right: 8px;*/
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	/*height:0;
	font-size: 1px;
	line-height: 0px;*/
}
.clearleft {
	clear: left;
}
.secure-login, .searchapp {
	background-color: #FFF;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: solid 1px #e6e6e6;
	font-size: 12px;
	padding:0p 8px;
}
.searchbox {
	background-color: #eee;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: solid 1px #e6e6e6;
	font-size: 12px;
}


a.registerHere:link {
	color: #4a2b0d;
	font-weight: bold;
	text-decoration: none;
}
a.registerHere:hover {
	color: #4A2B0D;
}
.secure-login a {
	color: #4a2b0d;
	font-weight: bold;
	text-decoration: none;
	font-size: 12px;
}
.secure-login a:hover {
	color: #4A2B0D;
}
.icons {
	margin: 0;
	padding: 0;
}
.homepageContent {
	padding: 20px 0 20px 0;
}
/*WEB APPS LAYOUTS*/
/*MEMBERS DIRECTORY*/
/*LIST VIEW*/
table.members_directory_list {
	width: 100%;
}
fieldset {
	/*-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: solid 1px #ccc;
	background-color: #F8F3ED;*/
	background-color: #f7f7f7; 
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: solid 1px #e3e3e3;
	padding: 6px;
	margin-left:0px;
	color:#42413C;
}

legend {
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: solid 1px #EEE;
	background-color: #2d251a;
	padding: 4px;
	color: #fff;
    font-size: 14px;
    font-weight: bold;
}

fieldset.members_directory_list {
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: solid 1px #EEE;
	background-color: #FBFBFB;
}
legend.members_directory_list {
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: solid 1px #EEE;
	background-color: #FBFBFB;
	padding: 3px 10px 3px 10px;
	color: #442e2e;
    font-size: 16px;
    font-weight: bold;
}
table.members_directory_list div.wa_logo img {
	max-width: 100px;
	max-height: 100px;
	margin: 0;
	padding: 0;
}
table.members_directory_list div.wa_logo {
	width: 100px;
	height: 100px;
	margin: 0;
	padding: 0;
	background-attachment: scroll;
	background-image: url(/images/default-company-logo.png);
	background-repeat: no-repeat;
	background-position: left top;
}
table.members_directory_list div.wa_name a {
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	color: #442e2e;
}
table.members_directory_list div.wa_name a:hover {
	color: #333;
}
table.members_directory_list .wa_short_description {
	font-size: 12px;
	font-weight: normal;
	padding: 5px 0 0 0;
}
table.members_directory_list .wa_field_name {
	font-size: 12px;
	font-weight: bold;
	padding: 5px 0 0 0;
}
table.members_directory_list .wa_address {
	font-size: 12px;
	font-weight: normal;
}
table.members_directory_list .wa_region {
	font-size: 14px;
	font-weight: bold;
}
table.members_directory_list .wa_email {
	font-size: 12px;
	font-weight: normal;
}
table.members_directory_list .wa_phone {
	font-size: 12px;
	font-weight: normal;
}
table.members_directory_list .wa_view_more {
	font-size: 12px;
	font-weight: normal;
	text-align: right;
}
table.members_directory_list .wa_view_more a {
	text-decoration: none;
	color: #442e2e;
}
table.members_directory_list .wa_view_more a:hover {
	color: #111;
}
/*DETAIL VIEW*/
table.members_directory_detail {
	width: 100%;
}
fieldset.members_directory_detail {
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: solid 1px #EEE;
	background-color: #FBFBFB;
}
legend.members_directory_detail {
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: solid 1px #EEE;
	background-color: #FBFBFB;
	padding: 3px 10px 3px 10px;
	color: #442e2e;
    font-size: 16px;
    font-weight: bold;
}
table.members_directory_detail div.wa_logo img {
	max-width: 200px;
	max-height: 200px;
	margin: 0;
	padding: 0;
}
table.members_directory_detail div.wa_logo {
	width: 200px;
	height: 200px;
	margin: 0;
	padding: 0;
	background-attachment: scroll;
	background-image: url(/images/default-company-logo.png);
	background-repeat: no-repeat;
	background-position: left top;
}
table.members_directory_detail div.wa_name {
	text-decoration: none;
	font-size: 18px;
	font-weight: bold;
	color: #442e2e;
}
table.members_directory_detail .wa_description, table.members_directory_detail .wa_address, table.members_directory_detail .wa_email, table.members_directory_detail .wa_phone, table.members_directory_detail .wa_view_more, table.members_directory_detail .wa_website, table.members_directory_detail .wa_contractor, table.members_directory_detail .wa_member, table.members_directory_detail .wa_utility, table.members_directory_detail .wa_accreditations {
	font-size: 12px;
	font-weight: normal;
}
table.members_directory_detail .wa_description {
	padding: 5px 0 0 0;
}
table.members_directory_detail .wa_field_name {
	font-size: 12px;
	font-weight: bold;
	padding: 15px 0 0 0;
}
table.members_directory_detail .wa_region {
	font-size: 14px;
	font-weight: bold;
}
table.members_directory_detail .wa_view_more {
	text-align: right;
}
table.members_directory_detail .wa_view_more a {
	text-decoration: none;
	color: #442e2e;
}
table.members_directory_detail .wa_view_more a:hover {
	color: #111;
}

/*WEB APPS LAYOUTS*/
/*Generic layout*/
/*LIST VIEW*/
table.webapp_list {
	width:320px;
}
fieldset.webapp_list {
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: solid 1px #ccc;
	background-color: #FaFaFa;
	width:320px;
	margin-bottom:20px;
}
legend.webapp_list {
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: solid 1px #ccc;
	background-color: #4C4C4C;
	padding: 5px 10px 5px 10px;
	color: #FBFBFB;
    font-size: 14px;
    font-weight: bold;
}
table.webapp_list div.wa_logo img {
	max-width: 90px;
	max-height: 90px;
	margin: 0;
	padding: 0;
}
table.webapp_list div.wa_logo {
	width: 90px;
	height: 90px;
	margin: 0;
	padding: 0;
	background-attachment: scroll;
	background-image: url(/images/default-company-logo.png);
	background-repeat: no-repeat;
	background-position: left top;
}
table.webapp_list div.wa_name a {
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	color: #4c4c4c;
}
table.webapp_list div.wa_name a:hover {
	color: #333;
}
table.webapp_list .wa_short_description {
	font-size: 12px;
	font-weight: normal;
	padding: 5px 0 0 0;
}
table.webapp_list .wa_field_name {
	font-size: 12px;
	font-weight: bold;
	padding: 5px 0 0 0;
	width:200px;
}
table.webapp_list .wa_address {
	font-size: 12px;
	font-weight: normal;
}
table.webapp_list .wa_region {
	font-size: 14px;
	font-weight: bold;
}
table.webapp_list .wa_email {
	font-size: 12px;
	font-weight: normal;
}
table.webapp_list .wa_phone {
	font-size: 12px;
	font-weight: normal;
}
table.webapp_list .wa_view_more {
	font-size: 12px;
	font-weight: normal;
	text-align: right;
}
table.webapp_list .wa_view_more a {
	text-decoration: none;
	color: #4A2B0D;
}
table.webapp_list .wa_view_more a:hover {
	color: #111;
}
.wa_field_list {
    font-size: 12px;
	font-weight: normal;
	color:#333333;
	padding: 5px 5px 0 0;
	line-height:16px;
	width: 130px;
}
.wa_field_txt {
    font-size: 13px;
	font-weight: normal;
	padding: 5px 0px 0 5px;
	line-height:16px;
	width: 160px;
}

.wa_detail_name {
	font-size: 12px;
	line-height:18px;
	font-weight: normal;
	color:#333333;
	padding-left:15px;
	text-align:left;
	width:100px;
}
.wa_field_info {
	font-size: 12px;
	line-height:18px;
	font-weight: normal;
	color:#111111;
}
.wa_image {
	width: 200px;
	height: 200px;
	margin: 0;
	padding: 0 0 20px 0;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
}
/*DETAIL VIEW*/
table.webapp_detail {
	width: 100%;
}
fieldset.webapp_detail {
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: solid 1px #EEE;
	background-color: #FBFBFB;
}
legend.webapp_detail {
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: solid 1px #EEE;
	background-color: #FBFBFB;
	padding: 5px 10px 5px 10px;
	color: #4C4C4C;
    font-size: 14px;
    font-weight: bold;
}
table.webapp_detail div.wa_logo img {
  margin-bottom:0;
  margin-left:0;
  margin-right:0;
  margin-top:0;
  max-height:180px;
  max-width:180px;
  padding-bottom:0;
  padding-left:0;
  padding-right:0;
  padding-top:0;
}
table.webapp_detail div.wa_logo {
  background-attachment:scroll;
  background-image:url(/images/default-company-logo.png);
  background-position:0 0;
  background-repeat:no-repeat no-repeat;
  height:200px;
  margin-bottom:0;
  margin-left:0;
  margin-right:0;
  margin-top:0;
  padding-bottom:0;
  padding-left:0;
  padding-right:0;
  padding-top:0;
  width:200px;
}
div.wa_logo2 img {
  margin-bottom:0;
  margin-left:0;
  margin-right:0;
  margin-top:0;
  max-height:180px;
  max-width:180px;
  padding-bottom:0;
  padding-left:0;
  padding-right:0;
  padding-top:0;
}
table.webapp_detail div.wa_logo2 {
  height:200px;
  margin-bottom:0;
  margin-left:0;
  margin-right:0;
  margin-top:0;
  padding-bottom:0;
  padding-left:0;
  padding-right:0;
  padding-top:0;
  width:200px;
}


table.webapp_detail div.wa_name {
	text-decoration: none;
	font-size: 18px;
	font-weight: bold;
	color: #4c4c4c;
}
table.webapp_detail .wa_description, table.webapp_detail .wa_address, table.webapp_detail .wa_email, table.webapp_detail .wa_phone, table.webapp_detail .wa_view_more, table.webapp_detail .wa_website, table.webapp_detail .wa_contractor, table.webapp_detail .wa_member, table.webapp_detail .wa_utility, table.webapp_detail .wa_accreditations {
	font-size: 12px;
	line-height:16px;
	font-weight: normal;
}
table.webapp_detail .wa_description {
	padding: 15px 0 0 0;
}
table.webapp_detail .wa_field_name {
	font-size: 12px;
	font-weight: bold;
	padding: 15px 0 0 0;
}
table.webapp_detail .wa_region {
	font-size: 14px;
	font-weight: bold;
}
table.webapp_detail .wa_view_more {
	text-align: right;
}
table.webapp_detail .wa_view_more a {
	text-decoration: none;
	color: #4c4c4c;
}
table.webapp_detail .wa_view_more a:hover {
	color: #111;
}
.message-to-advertiser {
    background-color: #FFFFFF;
    border: 1px solid #E6E6E6;
    border-radius: 6px 6px 6px 6px;
    font-size: 12px;
    padding:12px;
 }   
  
  
/*CLEAN FILL WANTED*/
/*LIST VIEW*/
table.clean_fill_wanted_list {
	width: 100%;
}
fieldset.clean_fill_wanted_list {
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: solid 1px #EEE;
	background-color: #FBFBFB;
}
legend.clean_fill_wanted_list {
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: solid 1px #EEE;
	background-color: #FBFBFB;
	padding: 3px 10px 3px 10px;
	color: #442e2e;
    font-size: 16px;
    font-weight: bold;
}
table.clean_fill_wanted_list div.wa_logo img {
	max-width: 100px;
	max-height: 100px;
	margin: 0;
	padding: 0;
}
table.clean_fill_wanted_list div.wa_logo {
	width: 100px;
	height: 100px;
	margin: 0;
	padding: 0;
	background-attachment: scroll;
	background-image: url(/images/default-company-logo.png);
	background-repeat: no-repeat;
	background-position: left top;
}
table.clean_fill_wanted_list div.wa_name a {
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	color: #442e2e;
}
table.clean_fill_wanted_list div.wa_name a:hover {
	color: #333;
}
table.clean_fill_wanted_list .wa_short_description {
	font-size: 12px;
	font-weight: normal;
	padding: 5px 0 0 0;
}
table.clean_fill_wanted_list .wa_field_name {
	font-size: 12px;
	font-weight: bold;
	padding: 5px 0 0 0;
}
table.clean_fill_wanted_list .wa_address {
	font-size: 12px;
	font-weight: normal;
}
table.clean_fill_wanted_list .wa_region {
	font-size: 14px;
	font-weight: bold;
}
table.clean_fill_wanted_list .wa_email {
	font-size: 12px;
	font-weight: normal;
}
table.clean_fill_wanted_list .wa_phone {
	font-size: 12px;
	font-weight: normal;
}
table.clean_fill_wanted_list .wa_view_more {
	font-size: 12px;
	font-weight: normal;
	text-align: right;
}
table.clean_fill_wanted_list .wa_view_more a {
	text-decoration: none;
	color: #442e2e;
}
table.clean_fill_wanted_list .wa_view_more a:hover {
	color: #111;
}
/*DETAIL VIEW*/
table.clean_fill_wanted_detail {
	width: 100%;
}
fieldset.clean_fill_wanted_detail {
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: solid 1px #EEE;
	background-color: #FBFBFB;
}
legend.clean_fill_wanted_detail {
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: solid 1px #EEE;
	background-color: #FBFBFB;
	padding: 3px 10px 3px 10px;
	color: #442e2e;
    font-size: 16px;
    font-weight: bold;
}
table.clean_fill_wanted_detail div.wa_logo img {
	max-width: 200px;
	max-height: 200px;
	margin: 0;
	padding: 0;
}
table.clean_fill_wanted_detail div.wa_logo {
	width: 200px;
	height: 200px;
	margin: 0;
	padding: 0;
	background-attachment: scroll;
	background-image: url(/images/default-company-logo.png);
	background-repeat: no-repeat;
	background-position: left top;
}
table.clean_fill_wanted_detail div.wa_name {
	text-decoration: none;
	font-size: 18px;
	font-weight: bold;
	color: #442e2e;
}
table.clean_fill_wanted_detail .wa_description, table.clean_fill_wanted_detail .wa_address, table.clean_fill_wanted_detail .wa_email, table.clean_fill_wanted_detail .wa_phone, table.clean_fill_wanted_detail .wa_view_more, table.clean_fill_wanted_detail .wa_website, table.clean_fill_wanted_detail .wa_contractor, table.clean_fill_wanted_detail .wa_member, table.clean_fill_wanted_detail .wa_utility, table.clean_fill_wanted_detail .wa_accreditations {
	font-size: 12px;
	font-weight: normal;
}
table.clean_fill_wanted_detail .wa_description {
	padding: 15px 0 0 0;
}
table.clean_fill_wanted_detail .wa_field_name {
	font-size: 12px;
	font-weight: bold;
	padding: 15px 0 0 0;
}
table.clean_fill_wanted_detail .wa_region {
	font-size: 14px;
	font-weight: bold;
}
table.clean_fill_wanted_detail .wa_view_more {
	text-align: right;
}
table.clean_fill_wanted_detail .wa_view_more a {
	text-decoration: none;
	color: #442e2e;
}
table.clean_fill_wanted_detail .wa_view_more a:hover {
	color: #111;
}
/*EQUIPMENT FOR SALE	*/
/*LIST VIEW*/
table.clean_fill_available_list {
	width: 100%;
}
}
fieldset.clean_fill_available_list{
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: solid 1px #ccc;
	background-color: #F8F3ED;
}

legend.clean_fill_available_list {
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: solid 1px #EEE;
	background-color: #85755B;
	padding: 3px 13px;
	color: #fff;
    font-size: 14px;
    font-weight: bold;
}

table.clean_fill_available_list div.wa_logo img {
	max-width: 100px;
	max-height: 100px;
	margin: 0;
	padding: 0;
}
table.clean_fill_available_list div.wa_logo {
	width: 100px;
	height: 100px;
	margin: 0;
	padding: 0;
	background-attachment: scroll;
	background-image: url(/images/default-company-logo.png);
	background-repeat: no-repeat;Please state why you have chosen to study with the Institute
	background-position: left top;
}
table.clean_fill_available_list div.wa_name a {
	text-decoration: none;
	font-size: 16px;
	font-weight: normal;
	color: #442e2e;
}
table.clean_fill_available_list div.wa_name a:hover {
	color: #333;
}
table.clean_fill_available_list .wa_short_description {
	font-size: 12px;
	font-weight: normal;
	padding: 5px 0 0 0;
}
table.clean_fill_available_list .wa_field_cat {
	font-size: 18px;
	font-weight: normal;
	padding: 5px 0 0 0;
}
table.clean_fill_available_list .wa_field_vol {
	font-size: 22px;
	font-weight: normal;
	padding: 5px 0 0 0;
}
table.clean_fill_available_list .wa_field_name {
	font-size: 12px;
	font-weight: normal;
	padding: 8px 20px 0 0;
}
table.clean_fill_available_list p {
	font-size: 14px;
	font-weight: normal;
	padding: 5px 0 0 0;
}
table.clean_fill_available_list .wa_address {
	font-size: 12px;
	font-weight: normal;
}
table.clean_fill_available_list .wa_region {
	font-size: 14px;
	font-weight: bold;
}
table.clean_fill_available_list .wa_email {
	font-size: 12px;
	font-weight: normal;
}
table.clean_fill_available_list .wa_phone {
	font-size: 12px;
	font-weight: normal;
}
table.clean_fill_available_list .wa_view_more {
	font-size: 12px;
	font-weight: normal;
	text-align: right;
}
table.clean_fill_available_list .wa_view_more a {
	text-decoration: none;
	color: #442e2e;
}
table.clean_fill_available_list .wa_view_more a:hover {
	color: #111;
}	
.cat_button {
	background-color: #42413C;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: solid 2qpx #42413C;
	font-size: 12px;
	font-weight:normal;
	text-decoration:none;
	padding: 5px;
	vertical-align:middle;
	color:#ffffff;
	width:55px;
	height:30px;
}
.cat_button a{
	background-color: #42413C;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: solid 2qpx #42413C;
	font-size: 12px;
	vertical-align:middle;
	padding: 5px 5px 0;
	font-weight:normal;
	text-decoration:none;
	color:#ffffff;
	width:70px;
	height:25px;
}

/*DETAIL VIEW*/
table.clean_fill_available_detail {
	width: 100%;
}
fieldset.clean_fill_available_detail {
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: solid 1px #EEE;
	background-color: #FBFBFB;
}
legend.clean_fill_available_detail {
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: solid 1px #EEE;
	background-color: #FBFBFB;
	padding: 3px 10px 3px 10px;
	color: #85755b;
    font-size: 16px;
    font-weight: bold;
}
table.clean_fill_available_detail div.wa_logo img {
	max-width: 200px;
	max-height: 200px;
	margin: 0;
	padding: 0;
}
table.clean_fill_available_detail div.wa_logo {
	width: 200px;
	height: 200px;
	margin: 0;
	padding: 0;
	background-attachment: scroll;
	background-image: url(/images/default-company-logo.png);
	background-repeat: no-repeat;
	background-position: left top;
}
table.clean_fill_available_detail div.wa_name {
	text-decoration: none;
	font-size: 18px;
	font-weight: bold;
	color: #442e2e;
	padding: 15px 0 0 0;
}
table.clean_fill_available_detail .wa_description, table.clean_fill_available_detail .wa_address, table.clean_fill_available_detail .wa_email, table.clean_fill_available_detail .wa_phone, table.clean_fill_available_detail .wa_view_more, table.clean_fill_available_detail .wa_website, table.clean_fill_available_detail .wa_contractor, table.clean_fill_available_detail .wa_member, table.clean_fill_available_detail .wa_utility, table.clean_fill_available_detail .wa_accreditations {
	font-size: 12px;
	font-weight: normal;
}
table.clean_fill_available_detail .wa_description {
	padding: 15px 0 0 0;
}
table.clean_fill_available_detail .wa_field_name {
	font-size: 12px;
	font-weight: bold;
	padding: 15px 0 0 0;
}
table.clean_fill_available_detail .wa_region {
	font-size: 14px;
	font-weight: bold;
}
table.clean_fill_available_detail .wa_view_more {
	text-align: right;
}
table.clean_fill_available_detail .wa_view_more a {
	text-decoration: none;
	color: #442e2e;
}
table.clean_fill_available_detail .wa_view_more a:hover {
	color: #111;
}
div#catCartDetails {
	padding: 10px 0 0 0;
}
div.shop-cart {
	background-color: #FFF;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: solid 1px #e6e6e6;
}
table.cart {
	border: none;
}